## linux-signed-gcp-5.13 5.13.0-1033.40~20.04.1

=== debian/changelog ===
linux-signed-gcp-5.13 (5.13.0-1033.40~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1033.40~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 21:20:01 -0300

linux-signed-gcp-5.13 (5.13.0-1031.37~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1031.37~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Jun 2022 07:11:46 -0600

linux-signed-gcp-5.13 (5.13.0-1030.36~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-1030.36~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 22:25:08 -0400

linux-signed-gcp-5.13 (5.13.0-1028.33~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1028.33~20.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 31 May 2022 13:16:14 -0400

linux-signed-gcp-5.13 (5.13.0-1027.32~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1027.32~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 25 May 2022 19:32:14 -0400

linux-signed-gcp-5.13 (5.13.0-1025.30~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1025.30~20.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 25 Apr 2022 12:53:47 -0400

linux-signed-gcp-5.13 (5.13.0-1024.29~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1024.29~20.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Apr 2022 12:07:30 -0400

linux-signed-gcp-5.13 (5.13.0-1023.28~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1023.28~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Mar 2022 23:12:20 -0400

linux-signed-gcp-5.13 (5.13.0-1021.25~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1021.25~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 23:31:37 -0400

linux-signed-gcp-5.13 (5.13.0-1019.23~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1019.23~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 10:21:38 -0300

linux-signed-gcp-5.13 (5.13.0-1018.22~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1018.22~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 07:59:56 -0300

linux-signed-gcp-5.13 (5.13.0-1016.19~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1016.19~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Mar 2022 11:09:08 -0500

linux-signed-gcp-5.13 (5.13.0-1015.18~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1015.18~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Feb 2022 03:51:37 -0500

linux-signed-gcp-5.13 (5.13.0-1013.16~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1013.16~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Jan 2022 01:09:24 -0500

linux-signed-gcp-5.13 (5.13.0-1012.15~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1012.15~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jan 2022 10:43:59 +0100

linux-signed-gcp-5.13 (5.13.0-1008.9~20.04.3) focal; urgency=medium

  * Master version: 5.13.0-1008.9~20.04.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Dec 2021 20:48:15 -0500

linux-signed-gcp-5.13 (5.13.0-1008.9~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-1008.9~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Dec 2021 21:33:23 -0500

linux-signed-gcp-5.13 (5.13.0-1008.9~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1008.9~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] Initial bring up of f/gcp-5.13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Dec 2021 21:01:11 -0500

linux-signed-gcp-5.13 (5.13.0-1007.8) focal; urgency=medium

  * Initial bring-up of f/gcp-5.13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Dec 2021 08:43:09 -0400

linux-signed-gcp (5.13.0-1008.9) impish; urgency=medium

  * Master version: 5.13.0-1008.9

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2021 08:38:25 -0700

linux-signed-gcp (5.13.0-1007.8) impish; urgency=medium

  * Master version: 5.13.0-1007.8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 08:43:09 -0700

linux-signed-gcp (5.13.0-1006.7) impish; urgency=medium

  * Master version: 5.13.0-1006.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:57 -0400

linux-signed-gcp (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:59:36 +0200

linux-signed-gcp (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:19 +0200

linux-signed-gcp (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:29:36 +0200

linux-signed-gcp (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:21 +0200

linux-signed-gcp (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Sep 2021 22:43:08 -0400

linux-signed-gcp (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:03:19 -0400

linux-signed-gcp (5.11.0-1016.18+21.10.2) impish; urgency=medium

  * Master version: 5.11.0-1016.18+21.10.2

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:20 +0200

linux-signed-gcp (5.11.0-1013.14+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.14+21.10.1


